
/* Class = "NSWindow"; title = "Welcome to Startupizer 2!"; ObjectID = "1"; */
"1.title" = "Bienvenue dans Startupizer 2 !";

/* Class = "NSButtonCell"; title = "Show welcome window at startup"; ObjectID = "28"; */
"28.title" = "Afficher la fenêtre de bienvenue au démarrage";

/* Class = "NSButtonCell"; title = "Allow Startupizer manage login items and start at login"; ObjectID = "39"; */
"39.title" = "Autoriser Startupizer à gérer les éléments au démarrage et à se lancer au démarrage";

/* Class = "NSTextFieldCell"; placeholderString = "If Startupizer is disabled, it won't start when you login to your user accout and won't handle login items. You can restore items back to System Preferences any time, so you can safely use Startupizer."; ObjectID = "70"; */
"70.placeholderString" = "Si Startupizer est désactivé, il ne se lancera pas au démarrage et ne gèrera les éléments au démarrage. Vous pouvez renvoyer les éléments de démarrage dans les Préférences Système à n'importe quel moment et donc utiliser de manière sûre Startupizer.";

/* Class = "NSTextFieldCell"; title = "Startupizer 2 is advanced but simple to use login items handler. If you're new to Startupizer 2 or would like to catch up with latest changes, watch the intro movie (internet access required):"; ObjectID = "306"; */
"306.title" = "Startupizer 2 est un gestionnaire d'éléments au démarrage avancé mais simple d'utilisation. Si vous débutez avec Startupizer 2 ou voulez connaître les derniers changements, regardez ce film d'introduction (accès Internet requis) :";